import {Link, Outlet} from "react-router-dom";

export default function Navbar() {
    return (
            <nav className="flex items-center justify-evenly h-14 bg-white shadow fixed w-full top-0 left-0 z-10">
                <ul className="flex justify-evenly w-full h-full text-gray-400">
                    <li className={'flex items-center justify-center w-1/2 h-full hover:bg-gray-200'}>
                        <Link to="/">Search</Link>
                    </li>
                    <li className={'flex items-center justify-center w-1/2 h-full hover:bg-gray-200'}>
                        <Link to="/">Create</Link>
                    </li>
                </ul>
            </nav>
    )
}